@import url('https://fonts.googleapis.com/css2?family=Zilla+Slab&display=swap%27');
/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}

nav{
	top: 0;
	position: sticky;
	background-color: white;
}

ul{
	display: flex;
	justify-content: space-between;
	padding-left: 5rem;
	padding-right: 5rem;
	position: sticky;
}


.right-nav {
	/* value is 12.8px is based on the root element */
	/* padding create space from between our ul tag and nav elem */

	/*padding: 0.8rem;*/ /* equivalent to 12.8px */

	font-weight: bold;

	font-size: 20px;

	padding: .8rem;

	/*padding: 1rem .8rem .8rem 1rem;*/ 

	margin-bottom: rem;
	border-style: none;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.8rem;
	/* changes the element's display to inline, block or inline-block */
	display: inline;
	float: left;
}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding: 1rem;
	border-radius: 30px;
	font-size: 1.2rem;
	border-style: none;

}

#bg-image{
	min-height: 15rem;
	background-color: black;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 75% 50%;
	background-attachment: scroll;
	display: absolute;
}


.front-bg .title{
	color: white;
	font-weight: bold;
	font-size: 50px;
	font-family: 'Zilla Slab', serif;

}

.front-bg .subtitle{
	color: white ;
	font-weight: 400;
}

.front-bg{
	text-align: right;
	padding-right: 10rem;
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 40vh;
}


.apply-button{
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding: 0.5rem;
	border-radius: 30px;
	font-size: 1.2rem;
	border-style: none;
	padding-right: 2rem;
	padding-left: 2rem;

}

.title-2{
	text-align: center;
	font-weight: bold;
	padding-top: 4rem;
	font-family: 'Zilla Slab', serif;
	font-size: 40px;

}

.intro-description{
	padding-top: 4rem;
	padding-left: 28rem;
	padding-right: 28rem;
	padding-bottom: 4rem;
	text-align: left;
}

.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	padding-bottom: 6rem;
}

.pre-footer .title-2{
	text-align: center;
	font-weight: 700;
	padding-top: 4rem;
	font-family: 'Zilla Slab', serif;
	font-size: 40px;

}

.pre-footer .prefooter-description{
	padding-top: 3rem;
	padding-left: 28rem;
	padding-right: 28rem;
	padding-bottom: 1rem;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	padding: 0.5rem;
	border-radius: 30px;
	font-size: 1.2rem;
	border-style: none;
	padding-right: 2rem;
	padding-left: 2rem;
}

footer{
	text-align: center;
}

span{
	padding-right: 0.8rem;
	padding-left: 0.8rem;
}